BODY
{
    FONT-FAMILY: Verdana, Helvetica, Arial;
    FONT-SIZE: 10pt;
    scrollbar-arrow-color: #F0F0F0;
    scrollbar-3dlight-color: #CCCCCC;
    scrollbar-highlight-color: #F0F0F0;
    scrollbar-face-color: #CCCCCC;
    scrollbar-shadow-color: #F0F0F0;
    scrollbar-track-color: #F0F0F0;
    scrollbar-darkshadow-color: #F0F0F0;
}
TABLE
{
    COLOR: black;
    FONT-FAMILY: Verdana, Helvetica, Arial;
    FONT-SIZE: 10pt
}
TD
{
    COLOR: #444444;
    FONT-FAMILY: Verdana, Helvetica, Arial;
    FONT-SIZE: 10pt
}
FORM
{
    FONT-FAMILY: Verdana, Helvetica, Arial;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    MARGIN: 0px;
    TEXT-DECORATION: none
}

.file {background: #cfe2f4;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;border-left: 1px solid #104A7B;border-top:1px solid #104A7B;color:#000066;text-decoration:none;cursor: default;}
.textbox {background: #cfe2f4;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;border-left: 1px solid #104A7B;border-top:1px solid #104A7B;color:#000066;text-decoration:none;cursor: text;}
.button {background: #cfe2f4;border-bottom: 1px solid #104A7B;border-right: 1px solid #104A7B;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;text-decoration:none;cursor: default;}
.select {background: #cfe2f4;border-bottom: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;border-left: 1px solid #AFC4D5;border-top:1px solid #AFC4D5;color:#000066;text-decoration:none;cursor: default;}
.title {COLOR: black; FONT-FAMILY: Helvetica, Arial, Verdana; FONT-SIZE: 12pt }
.hidden {visibility: hidden; position:absolute; }

a:active { font-size: 12px; color: #0000cc; text-decoration: none}
a:hover { font-size: 12px; color: #0000cc; text-decoration: underline}
a:link { font-size: 12px; color: #0000cc; text-decoration: none}
a:visited { font-size: 12px; color: #0000cc; text-decoration: none}
a:visited:hover { font-size: 12px; color: #0000cc; text-decoration: underline}